package com.brilliance.isc.esb.model.hx;

public class ResO43092 {


    /**
     * 帐户中文名
     */
    public String ZHUZWM;

    /**
     * 柜员流水号
     */
    public String GUIYLS;

    public ResO43092() {
    }

    public ResO43092(String ZHUZWM, String GUIYLS) {
        this.ZHUZWM = ZHUZWM;
        this.GUIYLS = GUIYLS;
    }
}
